<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0" >
	<xsl:template match="//nt:ExportNoticeRequest[*//nt:RoutingCode/text()='45382000' and *//@paymentId/string()='10445252250000013009202061716434']">
		<nt:ExportNoticeResponse xmlns:nt="urn://roskazna.ru/gisgmp/xsd/services/ExportNotice/2.2.0"
     		recipientIdentifier="3eb6e5" Id="G_bd3f8d23-c27c-4838-b2cf-80b3d99fdc52" timestamp="{current-dateTime()}" RqId="G_c26e88cb-3a4f-4a36-81af-17ffcccfe16e">
			<nt:RoutingCode>45382000</nt:RoutingCode>
			<nt:ExportNoticeConfirmation>true</nt:ExportNoticeConfirmation>
		</nt:ExportNoticeResponse>
	</xsl:template>
</xsl:stylesheet>
